@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?qo2sd4');
  src:  url('fonts/icomoon.eot?qo2sd4#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?qo2sd4') format('truetype'),
    url('fonts/icomoon.woff?qo2sd4') format('woff'),
    url('fonts/icomoon.svg?qo2sd4#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Accounts:before {
  content: "\e900";
  color: #c5d2d2;
}
.icon-Assemply-Question-and-Answers:before {
  content: "\e901";
  color: #abb7b7;
}
.icon-Audit-Paras:before {
  content: "\e902";
  color: #abb7b7;
}
.icon-Birth-and-Death:before {
  content: "\e903";
  color: #abb7b7;
}
.icon-Building-Plan:before {
  content: "\e904";
  color: #abb7b7;
}
.icon-Citizen-Services:before {
  content: "\e905";
  color: #c5d2d2;
}
.icon-Court-Cases:before {
  content: "\e906";
  color: #c5d2d2;
}
.icon-Employee-Performance:before {
  content: "\e907";
  color: #c5d2d2;
}
.icon-Engineering:before {
  content: "\e908";
  color: #abb7b7;
}
.icon-home:before {
  content: "\e909";
}
.icon-logout:before {
  content: "\e90a";
}
.icon-Public-Grievances:before {
  content: "\e90b";
  color: #c5d2d2;
}
.icon-Recent-Days-Collection:before {
  content: "\e90c";
  color: #abb7b7;
}
.icon-Revenue:before {
  content: "\e90d";
  color: #c5d2d2;
}
.icon-Schemes:before {
  content: "\e90e";
  color: #abb7b7;
}
.icon-Trade-License:before {
  content: "\e90f";
  color: #c5d2d2;
}
.icon-User-Details:before {
  content: "\e910";
  color: #c5d2d2;
}
.icon-user .path1:before {
  content: "\e911";
  color: rgb(5, 5, 5);
}
.icon-user .path2:before {
  content: "\e912";
  margin-left: -0.9794921875em;
  color: rgb(253, 253, 253);
}
.icon-user .path3:before {
  content: "\e913";
  margin-left: -0.9794921875em;
  color: rgb(5, 5, 5);
}
.icon-user .path4:before {
  content: "\e914";
  margin-left: -0.9794921875em;
  color: rgb(5, 5, 5);
}
.icon-user .path5:before {
  content: "\e915";
  margin-left: -0.9794921875em;
  color: rgb(5, 5, 5);
}
